Bug 697376 - RFE: remove generic content from web site
RFE: remove generic content from web site
Product: Publican
Classification: Community
Component: publican (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: 3.0
: ---
Assigned To: Jeff Fearn
Depends On:
Blocks: 820023
  Show dependency treegraph
Reported: 2011-04-18 00:02 EDT by Jeff Fearn
Modified: 2012-10-30 23:11 EDT (History)
4 users (show)

See Also:
Fixed In Version: 3.0.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2012-10-30 23:11:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jeff Fearn 2011-04-18 00:02:54 EDT
Publican websites generate 3 pages of little matter that clutter the website TOC interface and add little or no value to the websites.

The HTML TOC is bloated, ugly and not very useful. All of this information is made available by more performant interfaces and it should be removed.

The Statistics page adds no value and should be removed.

The Site-tech page adds no value and should be removed.

This will allow the bottom button bat to be removed and clean up style.
Comment 1 Jeff Fearn 2011-04-18 01:28:28 EDT
Purged Site tech, HTML map, and statistics from source code.
Comment 2 Michael Hideo 2012-06-07 21:32:31 EDT
install publican 3 website. verify links mentioned above no longer exist.
Comment 3 Tim Hildred 2012-06-16 00:20:56 EDT
The only links present in my Publican 3.0 generated website are those to the books I installed.

Note You need to log in before you can comment on or make changes to this bug.